Bug 799641 - [abrt] kernel: irq 19: nobody cared (try booting with the "irqpoll" option)
[abrt] kernel: irq 19: nobody cared (try booting with the "irqpoll" option)
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:85e44b4d9217351a69096e4d0a8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-03 13:42 EST by Jimmy Smith
Modified: 2012-07-12 11:45 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-12 11:45:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jimmy Smith 2012-03-03 13:42:16 EST
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        BOOT_IMAGE=/vmlinuz-3.2.1-3.fc16.i686 root=UUID=615c1514-4c09-49ea-bc3d-4ac2ebb95434 ro rd.md=0 rd.lvm=0 rd.dm=0 quiet SYSFONT=latarcyrheb-sun16 rhgb rd.luks=0 KEYTABLE=es LANG=es_MX.UTF-8
kernel:         3.2.1-3.fc16.i686
reason:         irq 19: nobody cared (try booting with the "irqpoll" option)
time:           jue 26 ene 2012 04:12:30 CST

backtrace:
:irq 19: nobody cared (try booting with the "irqpoll" option)
:Pid: 2819, comm: soffice.bin Not tainted 3.2.1-3.fc16.i686 #1
:Call Trace:
: [<c0917bf6>] ? printk+0x2d/0x2f
: [<c04b32d9>] __report_bad_irq+0x29/0xd0
: [<f7de387f>] ? rs600_irq_process+0xbf/0x570 [radeon]
: [<c04b353e>] note_interrupt+0x11e/0x1d0
: [<c04b3d50>] ? unmask_irq+0x30/0x30
: [<c04b137e>] handle_irq_event_percpu+0x9e/0x200
: [<c0921804>] ? nmi_stack_correct+0x2f/0x34
: [<c04b3d50>] ? unmask_irq+0x30/0x30
: [<c04b1512>] handle_irq_event+0x32/0x60
: [<c04b3d50>] ? unmask_irq+0x30/0x30
: [<c04b3d97>] handle_fasteoi_irq+0x47/0xb0
: <IRQ>  [<c0404da2>] ? do_IRQ+0x42/0xc0
: [<c04b6fdd>] ? rcu_irq_exit+0xd/0x10
: [<c0455957>] ? irq_exit+0x47/0xa0
: [<c041f2d9>] ? smp_apic_timer_interrupt+0x59/0x90
: [<c0927f30>] ? common_interrupt+0x30/0x38

smolt_data:
:
:
:General
:=================================
:UUID: 8aabc58d-a643-43c1-97d9-8656020a3ab8
:SO: Fedora release 16 (Verne)
:Nivel de ejecución por defecto: Unknown
:Idioma: es_MX.UTF-8
:Plataforma: i686
:BogoMIPS: 3192.19
:Fabricante de CPU: AuthenticAMD
:Modelo de CPU: AMD Turion(tm) 64 X2 Mobile Technology TL-50
:Paso del UCP: 2
:Familia de UCP: 15
:Número de Modelo de CPU: 72
:Número de CPUs: 2
:Velocidad del CPU: 1600
:Memoria del Sistema: 1759
:Intercambio (swap) del Sistema: 3551
:Vendedor: Dell Inc.
:Sistema: Inspiron 1521 
:Factor de forma: Portable
:Kernel: 3.2.7-1.fc16.i686
:SELinux Habilitado: 1
:Política de SELinux: targeted
:SELinux Obligado: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivos
:=================================
:(4098:30999:4136:508) pci, pcieport, PCI/PCI, RS690 PCI to PCI Bridge (PCI Express Port 3)
:(4098:17289:4136:508) pci, ohci_hcd, USB, SB600 USB (OHCI2)
:(4098:30992:4136:508) pci, None, HOST/PCI, RS690 Host Bridge
:(4098:30994:4136:508) pci, None, PCI/PCI, RS690 PCI to PCI Bridge (Internal gfx)
:(4130:4353:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] Address Map
:(4130:4352:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] HyperTransport Technology Configuration
:(4130:4355:0:0) pci, k8temp, HOST/PCI, K8 [Athlon64/Opteron] Miscellaneous Control
:(4130:4354:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] DRAM Controller
:(4098:17280:4136:508) pci, ahci, STORAGE, SB600 Non-Raid-5 SATA
:(4480:1426:4136:508) pci, r592, BASE, R5C592 Memory Stick Bus Host Adapter
:(4480:2130:4136:508) pci, r852, BASE, xD-Picture Card Controller
:(4480:2098:4136:508) pci, firewire_ohci, FIREWIRE, R5C832 IEEE 1394 Controller
:(4480:2082:4136:508) pci, sdhci-pci, BASE, R5C822 SD/SDIO/MMC/MS/MSPro Host Adapter
:(5348:5900:4136:508) pci, b44, ETHERNET, BCM4401-B0 100Base-TX
:(4098:17292:4136:508) pci, pata_atiixp, STORAGE, SB600 IDE
:(4098:17285:4136:508) pci, piix4_smbus, SERIAL, SBx00 SMBus Controller
:(4098:17293:4136:508) pci, None, PCI/ISA, SB600 PCI to LPC Bridge
:(4098:17283:4136:508) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4098:31007:4136:508) pci, radeon, VIDEO, RS690M [Radeon X1200 Series]
:(4098:17290:4136:508) pci, ohci_hcd, USB, SB600 USB (OHCI3)
:(4098:17287:4136:508) pci, ohci_hcd, USB, SB600 USB (OHCI0)
:(4098:17288:4136:508) pci, ohci_hcd, USB, SB600 USB (OHCI1)
:(4098:17291:4136:508) pci, ohci_hcd, USB, SB600 USB (OHCI4)
:(4098:17286:4136:508) pci, ehci_hcd, USB, SB600 USB Controller (EHCI)
:
:
:Información relacionada con el sistema de archivos
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda7 / ext4 4096 4096 6889063 626890 557938 1728512 1150692 1150692
:/dev/sda5 /boot ext4 1024 1024 508745 411367 385767 128016 127740 127740
:
Comment 1 Dave Jones 2012-03-22 13:13:44 EDT
[mass update]
kernel-3.3.0-4.fc16 has been pushed to the Fedora 16 stable repository.
Please retest with this update.
Comment 2 Dave Jones 2012-03-22 13:15:59 EDT
[mass update]
kernel-3.3.0-4.fc16 has been pushed to the Fedora 16 stable repository.
Please retest with this update.
Comment 3 Dave Jones 2012-03-22 13:24:55 EDT
[mass update]
kernel-3.3.0-4.fc16 has been pushed to the Fedora 16 stable repository.
Please retest with this update.
Comment 4 Dave Jones 2012-07-12 11:45:26 EDT
If you can still reproduce this in 3.4, please reopen. We believe this should be fixed with the current updates.

Note You need to log in before you can comment on or make changes to this bug.